key: yandex
title: Yandex Metrica
description: From traffic trends to mouse movements – get a comprehensive understanding of your online audience and drive business growth.
author: requarks.io
logo: https://static.requarks.io/logo/yandex.svg
website: https://metrica.yandex.com
isAvailable: true
props:
  tagNumber:
    type: String
    title: Tag Number
    hint: When creating the tag, select "CMS and website builders" and copy the provided Tag Number
    order: 1
